{
  "id": "elena_b68b",
  "name": "Elena Moretti",
  "handle": "elena",
  "gender": "female",
  "description": "high fashion model from Italy",
  "tags": [
    "high_fashion_model",
    "classical sculpture",
    "architectural photography",
    "modernist furniture",
    "equestrian sports",
    "wine tasting",
    "pilates"
  ],
  "avatar_url": "/media/elena_b68b/avatar.webp?t=1770034918",
  "banner_url": "/media/elena_b68b/banner.webp?t=1770034973",
  "videos": [
    "/media/elena_b68b/videos/01_smile_reveal.mp4?t=1770034935"
  ],
  "images": [
    "/media/elena_b68b/images/01_mid_mid_neutral.webp",
    "/media/elena_b68b/images/02_image.webp",
    "/media/elena_b68b/images/03_image.webp",
    "/media/elena_b68b/images/04_image.webp",
    "/media/elena_b68b/images/05_image.webp",
    "/media/elena_b68b/images/06_image.webp",
    "/media/elena_b68b/images/07_image.webp",
    "/media/elena_b68b/images/08_image.webp",
    "/media/elena_b68b/images/09_image.webp",
    "/media/elena_b68b/images/10_image.webp",
    "/media/elena_b68b/images/11_image.webp",
    "/media/elena_b68b/images/12_image.webp",
    "/media/elena_b68b/images/13_image.webp",
    "/media/elena_b68b/images/14_image.webp",
    "/media/elena_b68b/images/15_image.webp",
    "/media/elena_b68b/images/16_image.webp",
    "/media/elena_b68b/images/17_image.webp",
    "/media/elena_b68b/images/18_image.webp",
    "/media/elena_b68b/images/19_image.webp",
    "/media/elena_b68b/images/20_image.webp",
    "/media/elena_b68b/images/21_image.webp",
    "/media/elena_b68b/images/22_image.webp",
    "/media/elena_b68b/images/24_image.webp",
    "/media/elena_b68b/images/25_image.webp",
    "/media/elena_b68b/images/26_image.webp",
    "/media/elena_b68b/images/27_image.webp",
    "/media/elena_b68b/images/28_image.webp",
    "/media/elena_b68b/images/29_image.webp",
    "/media/elena_b68b/images/30_image.webp",
    "/media/elena_b68b/images/31_image.webp",
    "/media/elena_b68b/images/32_image.webp",
    "/media/elena_b68b/images/33_image.webp",
    "/media/elena_b68b/images/34_image.webp",
    "/media/elena_b68b/images/35_image.webp",
    "/media/elena_b68b/images/36_image.webp",
    "/media/elena_b68b/images/37_image.webp",
    "/media/elena_b68b/images/38_image.webp",
    "/media/elena_b68b/images/39_image.webp",
    "/media/elena_b68b/images/40_image.webp",
    "/media/elena_b68b/images/41_image.webp",
    "/media/elena_b68b/images/42_image.webp",
    "/media/elena_b68b/images/43_image.webp",
    "/media/elena_b68b/images/44_image.webp",
    "/media/elena_b68b/images/45_image.webp",
    "/media/elena_b68b/images/46_image.webp",
    "/media/elena_b68b/images/47_image.webp",
    "/media/elena_b68b/images/48_image.webp",
    "/media/elena_b68b/images/49_image.webp",
    "/media/elena_b68b/images/50_image.webp",
    "/media/elena_b68b/images/51_image.webp"
  ],
  "created_at": "2026-02-02T05:19:52.929962-07:00",
  "dir_name": "elena_b68b"
}